third_party/mosquitto/lib/CMakeFiles/libmosquitto_static.dir/strings_mosq.c.o: \
 /home/orangepi/car/master/third_party/mosquitto/lib/strings_mosq.c \
 /usr/include/stdc-predef.h \
 /home/orangepi/car/master/third_party/mosquitto/config.h \
 /usr/include/aarch64-linux-gnu/openssl/opensslconf.h \
 /usr/include/aarch64-linux-gnu/openssl/configuration.h \
 /usr/include/openssl/macros.h /usr/include/openssl/opensslv.h \
 /usr/include/errno.h /usr/include/features.h \
 /usr/include/features-time64.h \
 /usr/include/aarch64-linux-gnu/bits/wordsize.h \
 /usr/include/aarch64-linux-gnu/bits/timesize.h \
 /usr/include/aarch64-linux-gnu/sys/cdefs.h \
 /usr/include/aarch64-linux-gnu/bits/long-double.h \
 /usr/include/aarch64-linux-gnu/gnu/stubs.h \
 /usr/include/aarch64-linux-gnu/gnu/stubs-lp64.h \
 /usr/include/aarch64-linux-gnu/bits/errno.h /usr/include/linux/errno.h \
 /usr/include/aarch64-linux-gnu/asm/errno.h \
 /usr/include/asm-generic/errno.h /usr/include/asm-generic/errno-base.h \
 /usr/include/aarch64-linux-gnu/bits/types/error_t.h \
 /usr/include/string.h \
 /usr/include/aarch64-linux-gnu/bits/libc-header-start.h \
 /usr/lib/gcc/aarch64-linux-gnu/11/include/stddef.h \
 /usr/include/aarch64-linux-gnu/bits/types/locale_t.h \
 /usr/include/aarch64-linux-gnu/bits/types/__locale_t.h \
 /usr/include/strings.h \
 /usr/include/aarch64-linux-gnu/bits/strings_fortified.h \
 /usr/include/aarch64-linux-gnu/bits/string_fortified.h \
 /home/orangepi/car/master/third_party/mosquitto/include/mosquitto.h \
 /usr/lib/gcc/aarch64-linux-gnu/11/include/stdbool.h \
 /usr/lib/gcc/aarch64-linux-gnu/11/include/stdint.h /usr/include/stdint.h \
 /usr/include/aarch64-linux-gnu/bits/types.h \
 /usr/include/aarch64-linux-gnu/bits/typesizes.h \
 /usr/include/aarch64-linux-gnu/bits/time64.h \
 /usr/include/aarch64-linux-gnu/bits/wchar.h \
 /usr/include/aarch64-linux-gnu/bits/stdint-intn.h \
 /usr/include/aarch64-linux-gnu/bits/stdint-uintn.h \
 /home/orangepi/car/master/third_party/mosquitto/include/mqtt_protocol.h
